Subject: Trainer Candidate - Varinder kumar
From: Varinder kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 06:10:07 -0400

| | Tech Support Test

Name | Varinder kumar
E-mail | [email-masked]
Phone Number | (+91) 7009557242
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Pathankot

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Eclerx | Senior quality analyst | 31-08-2021 | 23000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | Monitoring the calls and chats, auditor, client and internal callibrations, trainer, quality auditor, data mining, data analysis, Pareto analysis
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me Good customer service is which give proper support to their customer as per the commitments.
Great customer service is which give proper support to their customers with quality and their needs.

What according to you makes you a good candidate for this position? | Because I have ability to control the quality of the customer service as I have 4.4 years experience in this field and I know the key point of the customer service.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |